Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002271 [Piwigo] installation & upgrade minor have not tried 2011.04.20 16:24 2011.05.31 13:41
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0beta1 Product Version
  Target Version 2.3.0beta1 Product Build
Summary 0002271: Merge autoupdate plugin into piwigo core.
Description Add a "Updates" menu in "Tools" menu.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005026)
svn (reporter)
2011.04.20 16:52

[Subversion] r10511 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2271
Merge autoupdate plugin into piwigo core.
(0005027)
svn (reporter)
2011.04.20 17:02

[Subversion] r10512 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2271
Language key corrected.
(0005031)
svn (reporter)
2011.04.21 17:12

[Subversion] r10538 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2271
Add pwg.extensions.checkUpdates method to webservices.
Add a warning message on intro page if update is availble for piwigo or extensions.
Add an "Ignore All" button on extensions update page.

- Issue History
Date Modified Username Field Change
2011.04.20 16:24 Pat New Issue
2011.04.20 16:24 Pat Status new => assigned
2011.04.20 16:24 Pat Assigned To => Pat
2011.04.20 16:24 Pat browser => any
2011.04.20 16:24 Pat Web server => Apache 1.3.x
2011.04.20 16:52 svn Checkin
2011.04.20 16:52 svn Note Added: 0005026
2011.04.20 17:02 svn Checkin
2011.04.20 17:02 svn Note Added: 0005027
2011.04.21 17:12 svn Checkin
2011.04.21 17:12 svn Note Added: 0005031
2011.05.31 13:41 plg Status assigned => closed
2011.05.31 13:41 plg Resolution open => fixed
2011.05.31 13:41 plg Fixed in Version => 2.3.0beta1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker